LP11A - Bug #441
LP11A 00000000

05/22/2024 11:20 AM - mike

Status: Closed Start date: 05/22/2024
Priority: Urgent Due date:

Assignee: shiliang % Done: 0%
Category: M.E Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
History

#1 - 08/14/2024 11:03 AM - 0010
#2 - 08/14/2024 04:17 PM - mike
#3 - 11/07/2024 01:57 PM - mike

- Status changed from New to Closed

#4 - 12/10/2024 01:58 PM - mike

- Subject changed from LP11A /O00000000000000 to LP11A00000000D

- Priority changed from High to Urgent
